uuid: fee0728c-91dc-43f3-a67f-137fe001493e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.feed_ical
  module:
    - text
id: node.feed_ical.body
field_name: body
entity_type: node
bundle: feed_ical
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
